{% extends 'base.html.twig' %}

{% block title %}Author{% endblock %}

{% block body %}
    <h1>Author</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ author.id }}</td>
            </tr>
            <tr>
                <th>FullName</th>
                <td>{{ author.fullName }}</td>
            </tr>
            <tr>
                <th>Count book</th>
                <td>{{ author.books }}</td>
            </tr>
        </tbody>
    </table>

    <div class="input-group mt-2">
        <a class="btn btn-primary mr-1"  href="{{ path('author_index') }}">back to list</a>
        <a class="btn btn-warning mr-1" href="{{ path('author_edit', {'id': author.id}) }}">edit</a>
        {{ include('author/_delete_form.html.twig') }}
    </div>
{% endblock %}
